注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

和申的个人主页

专注于java开发,1985wanggang

 
 
 

日志

 
 

ubuntu下安装flash出现 Error: Conflicts with the installed package 'flashplugin-installer'  

2010-11-12 00:05:21|  分类: Linux/Unix |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
我的是因为安装flash插件的过程中断了,
所以运行命令:sudo dpkg --configure -a
继续安装
------------------------------------------------------
》》sudo apt-get remove flashplugin-intaller
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
===================================================================================================

这 几天 安装 了 ubuntu可是 不能 看 视频,在 ADOBE上 下 载了 ,安装 的 是后 出现 了 Conflicts with the installed package 'flashplugin-installer' 这个 错误,最 后 找 到 了 解决 方法.
那个 英文这样 回答

just found how it works upff...
I opened terminal $ sudo apt-get remove flashplugin-installer to uninstal anything and everything what has been in
then dowload adobe flash player deb.
and used GDebi Package installer to open it
and miracle it worked

其实就是 在 终端中:p
sudo apt-get remove flashplugin-installer
然后 在 ADOBE网上 下载DEB  然后 右键一 下 ,选择OPEN WIHT GDebi Package installer 然后 就 OK了
物物物
我是 UBUNTU新手 ,勿笑话 !哈
http://hi.baidu.com/shizhongxian/blog/item/4e8724877a5b7624c65cc3ea.html

sudo apt-get remove flashplugin-intaller
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
  评论这张
 
阅读(710)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016